Subject: rec.models.rockets FAQ Part 07 - Scale Modeling
From: [email-masked] (Wolfram v.Kiparski)
Newsgroups: rec.models.rockets,rec.answers,news.answers

Archive-name: model-rockets/scale
Rec-models-rockets-archive-name: rockets-faq/part07
Posting-Frequency: monthly
Last-modified: 1997 September 19
URL: http://dtm-corp.com/~sven/rockets/rmrfaq.toc.html

Rec.Models.Rockets Frequently Asked Questions: PART 07 OF 14

SCALE MODELING

NOTE:  This section was originally edited for the FAQ by Bob Biedron, the
       1992 FAI World Champion scale spacemodeler. It has since been
       edited by others, including Buzz McDermott, Peter Alway, Sven Knudsen,
       and Wolfram von Kiparski.  Opinions expressed in this section should not
       be taken as those of Bob, and should be considered a composite work of 
       submitters to this section in general, and not endorsements by any one 
       of the editors/submitters. A special thanks goes to Peter Alway for 
       extensive editing and additions to this section.
--------------------------------------------------------------
7.1   I would like to make a scale model of the <??> rocket. Where do I
        start looking for technical data, dimensions, flight substantiation data, etc.?
 
    A great place to start looking would be Peter Alway's book of scale data,
    "Rockets of the World." This book was first published in 1993. A second
    edition was published (hard cover only) in 1995. This book is a reference 
    collection of scale data assembled specifically for modelers. Peter also 
    has another book, "The Art of Scale Model Rocketry."  This book is 
    describes scale modeling techniques, and includes limited scale data. It 
    also includes model plans and an index of scale data sources. 
    See Part 2 of the FAQ for address information.
 
    Those wanting to construct detailed models may need additional data.
    This usually presents something of a problem. Back issues of
    "Sport Rocketry" and "American Spacemodeling" are a source of scale
    information and detailed data. The old "Model Rocketry" and "Model
    Rocketeer" also had a number of articles over the years. The last
    three magazines are no longer in print. With the exception of articles
    in AmSpam and SRM after 1990, all photos in the above mentioned magazines
    are black and white.
 
    If none of the above sources contain data on the prototype that you
    want to build, or if you require more data than is found in these
    sources, then two routes are open. First, ask around - someone may
    already have data on the prototype that you seek. Many (most?) people
    collect data without actually ever building a model. Others never get
    around to publishing their data. NASA and the National Air and Space
    Museum can be good sources of data (see addresses below). If you still
    have no luck in finding the data you need, try writing the manufacturer
    directly. The response you get from the manufacturer depends on a couple
    of factors. First, your letter must end up on someone's desk who is
    sympathetic to your cause and is willing to do some digging in the
    archives. Second, the data you request must still exist! - often,
    blueprints, photos etc. are thrown away after the manufacturer ceases
    to produce the prototype. When writing a manufacturer, be as specific
    as possible about the type of data you require, and explain why you
    want the material. Peter Alway has further tips for tracking down
    data in his book.
 
    There is a surprising amount of scale data out there, from simple
    overall configuration drawings to those showing screw/bolt dimensions.
    The following list is derived from one Kevin McKiou submitted to this
    newsgroup in February of 1992. Peter Alway added to it in November of
    1995. It contains the majority of the scale data that has been published
    in the model rocket literature to date, as well as listings of the
    "private stashes" of a few individuals.
--------------------------------------------------------------
7.2   What are some specific sources for general scale data?
 
     Available from NARTS (price below + 10% standard postage ($1.50 min)):
 
        NARTS
        P.O. Box 1482
        Saugus, MA  01906
        email: [email-masked]
        http://www.nar.org/NARTS
 
        Aerobee  350-Full  substantiation data with  plans,  three  color
        slides, and one b & W slide.
        SP-1                                      $3.50
 
        Aerobee Photos-Four 8 x 10 color photographs of the same  Aerobee
        350  flight  as SP-1. These photos are slightly  different  views
        than those in the SP-1 packets
        SP-1A                                    $10.50
 
        ISQY Tomahawk-This packet contains plans, an 8 x 10 B & W  photo,
        and  a  history of this single stage sounding  rocket  which  was
        developed for the International Year of the Quiet Sun.
        SP-2                                      $4.00
 
        Super Loki Dart-This packet contains complete data including  two
        8  1/2 x 11 drawings, a label detail sheet,  background  information-
        tion, color documentation, and four 8 x 10 B & W photos.
        SP-3                                      $4.00
 
        Sandhawk-This  packet consists of a set of plans, history on  the
        vehicle,  and  an 8 x 10 color photograph of the vehicle  on  its
        launcher.
        SP-4                                     $5.00
 
        Scale  Data Reduction Sheets-Handy sheets for  competition  scale
        packets. Includes spaces for scale factor, prototype  dimensions,
        and model dimensions. Set of 10.
        SDRS                                     $1.00
 
     "Sport Rocketry Magazine" is the official publication of the National
     Association of Rocketry (NAR). The address of the NAR is given else-
     where in the FAQ. Prior to October 1993, the journal was titled
     "American Spacemodeling". Scale data has been published on the
     following:
        
        Razumov-Shtern (w/SpSc model plans)   Scale        Nov/Dec 1996
        Talos Missile                         Scale        Summer  1996
        Judi-Robin Balloon Dart               Scale        May/Jun 1996
        Vostok (w/SpSc model plans)           Scale        Mar/Apr 1996
        Hopi-Dart                             Scale        Holiday 1995
        Saturn IB                             Scale        Jan/Feb 1995
        Raven                                 Scale        Oct     1994
        Saturn V (Overall view)               Scale        Aug     1994
        N1 (colors)                           Sport Scale  Aug     1994
        N1 (dimensions)                       Sport Scale  Jun     1994
        Vanguard (B&W photo)                  Semi-scale   Jan/Feb 1993
        D-Region Tomahawk (color photos)      Scale        Jan/Feb 1992
        Corporal                              Sport Scale  Sep/Oct 1991
        SCUD-B                                Sport Scale  Jul/Aug 1991
        Little Joe II-Part 2 (color photos)   Scale        Jul/Aug 1991
        Little Joe II-Part 1 (color photos)   Scale        May/Jun 1991
        Saturn V-Part IV-Apollo Spacecraft    Scale        Mar/Apr 1991
        Saturn V Part III                     Scale        Dec     1989
        Saturn V Part II                      Scale        Nov     1989
        Saturn V Part I                       Scale        Jul     1989
        Delta Family Album-Pictorial Guide                 Sep/Oct 1990
        Scout                                              Sept    1988
        Juno 1                                Scale        Jan     1988
        Nike-Hercules                         Scale        Aug     1984
 
     "Rockets of the World:  Second Edition"
      by Peter Alway. 384 pages, hard cover.
 
      THE DEFINITIVE SCALE MODELERS' GUIDE. Currently in print. See Part
      2 of this FAQ for address.
 
      Included in ROTW:
 
        1. Dimensioned drawings, color-keyed drawings, B&W photographs, and
        brief histories of selected rockets:
        Germany:
           - Maul Photo Rocket - Winkler's HW-2    - A-3
           - V-2 (A-4)         - OTRAG 1
        The USSR, Russia and Ukraine:
           - GIRD 09           - GIRD X            - V-2-A
           - V-5-V Vertikal 1  - V-11-A            - M-100B
           - MR-12             - MMR-06            - MR-20
           - Sputnik           - Vostok/Luna       - Soyuz
           - Small Cosmos B-1  - Large Cosmos C-1  - V-3-A Vertikal
           - Proton            - Tsyklon           - N-1 moon rocket
           - Zenit             - Energiya-Buran
        United States:
           - Goddard's March 16, 1926 Rocket       - Goddard's L-16
           - American Rocket Society ARS-2         - Wac Corporal
           - Bumper            - Aerobee           - Aerobee-Hi/150
           - Aerobee 300       - Aerobee 150A      - Aerobee 350
           - Viking            - Deacon            - Deacon Rockoon
           - Terrapin          - Asp               - Loki Rockoon
           - Loki HASP         - Super Loki Dart   - Arcas
           - Sparrow-HV Arcas  - IRIS              - IQSY Tomahawk
           - D-Region Tomahawk - Sandia Tomahawk   - Sandhawk
           - Terrier-Sandhawk  - Nike-Deacon       - Nike-Cajun
           - Nike-Asp          - Nike-Apache       - Nike-Tomahawk
           - Nike-Smoke        - Argo D-4 Javelin  - Trailblazer I
           - Taurus-Tomahawk   - Hermes RV-A-10    - X-17
           - Ram B             - Shotput           - Little Joe I
           - Trailblazer II    - Astrobee 500      - Astrobee 1500
           - Astrobee D        - Aries             - Vanguard
           - Juno 1/Jupiter C  - Mercury-Redstone  - Sparta-Wresat
           - Jupiter           - Juno II           - Thor-Able
           - Thor-Agena A      - Delta B           - Delta E
           - Delta M           - Delta II          - MX-774
           - Atlas-Score       - Mercury-Atlas     - Atlas-Agena D
           - Atlas-Centaur     - Scout             - Little Joe II
           - Apollo Pad Abort Test                 - Gemini-Titan II
           - Titan IIIC        - Titan IIIB        - Titan IIIE
           - Titan IV          - Saturn I          - Saturn IB
           - Saturn V          - Space Shuttle     - Pegasus
           - DC-X
        France:
           - Veronique         - Vesta             - Dragon III
           - Diamant A         - Diamant B         - Diamant B-P4
        Japan:
           - Kappa 6           - Kappa 7           - Kappa 9
           - Lambda 4S         - Mu 4S             - Mu 3S-II
        China:
           - Long March 3
        United Kingdom:
           - Skylark           -  Black Knight     - Black Arrow
        India:
           - Rohini RH-75      - SLV-3
        Argentina:
           - Orion II
        Australia:
           - HAD               - Aero-High
        Brazil:
           - Sonda 1           - Sonda 2
        Canada:
           - Black Brant II    - Black Brant III   - Black Brant IV
           - Black Brant V     - Black Brant X
        Poland:
           - Meteor 1          - Meteor 2K         - Meteor 3
           - RP-3              - Rasko 2
        Spain:
           - INTA-255
        Europe:
           - Europa            - Ariane 1          - Ariane 4
           - Maxus
 
    Mail order Resources:  Addresses for companies and institutions
    selling scale drawings or photographs. Each drawing also provides 
    sources for more data in case you desire more detail.
    
      Advanced Rocketry Group Ltd.
       130 Matheson Blvd, East - Unit 10
       Mississauga, Ontarion
       L4Z 1Y6 Canada
       
         Source of Ukranian and Russian launch vehicle scale data
         Black Brandt series scale data

      The Launch Pad
      8470-H Misty Blue Court
      Springfield, VA 22153 
      (703) 455-8418
      
          Source of military missile scale data

      "T minus 5" is the bi-monthly newsletter of the Huron Valley Rocket
        Society (HUVARS) NAR Section #463. HUVARS is the NAR section with
        which Peter Alway is associated. In the past it has been rich with
        scale data and plans.  Peter Alway has been a big contributor to
        this and hopefully this tradition will continue now that Peter has
        published his books.
 
        Non-member subscriptions to "T minus 5" are $8.00 (U.S. and Canada)
        and $11.00 elsewhere. Send correspondence to:
 
         Jim Fackert
         Huron Valley Rocket Society
         10555 McCabe Rd.
         Brighton, MI 48116
           
      "Model Rocketeer" was the official publication of the NAR from
        1971 through June, 1984.
        Scale Data Published:
          Nike-Tomahawk                     Scale        Feb      1974
          V-2                               Scale        Jun      1976
          Trailblazer 2                     Scale        Nov      1980
 
      "Model Rocketry" was published by George Flynn in the late 60's
        and early 70's.
        Scale Data Published:
          Viking                            Scale        Jan      1969
          Asp                               Scale        May      1969
          Rohini RH-75                      Scale        Aug      1969
          Little Joe II                     Scale        Sept     1969
          Nike-Smoke                        Scale        Oct      1969
          Nike-Apache                       Scale        Nov      1969
          Pershing                          Scale        Jan      1970
          HAD                               Scale        Apr      1970
          Vostok                            Scale        Jul/Aug  1970
          Falcon (AIM-4E)                   Scale        Sept     1970
          Skua                              Scale        Oct      1970
          Astrobee-D                        Scale        Nov      1970
          Aero-High                         Scale        Oct      1971
          D-Region Tomahawk                 Scale        Jun      1971
          Black Brant II                    Scale        Dec      1971
     
      Aerospace Industry/U.S. Government Contacts:
 
        A very good source of photographs of NASA launch vehicles is the NASA
        Photography Index which you can get for free by sending a request to:
 
          NASA
          Audio Visual Section, LFD-10
          Public Affairs Division
          400 Maryland Ave, S.W.
          Washington D.C. 20546
          (202) 453-8375
`
        Photos can be ordered from the Index for a very reasonable cost.

          National Aeronautics and Space Administration
          History Office
          NASA HQ LH-14
          Washington, DC 20546
 
        This source was recommended by a museum technician at the Smithsonian
        Institution at the National Air and Space Museum (see following).
 
          National Air and Space Museum
          Archives (Bldg 12)
          3904 Old Silver Hill Rd
          Suitland, MD 20746-3190
 
        Received prompt service (2 weeks) from Paul Silbermann, Museum
        Technician. This is a part of the Smithsonian Institution.
 
          Aerojet-General Corp.
          1051 La Jolla Rancho Rd.
          La Jolla, CA 92037
 
        Builders of the Aerobee and Astrobee series of sounding rockets
 
    ---------------------------------------------------------------------
    Display Locations
    ---------------------------------------------------------------------
 
      *  Aberdeen Proving Grounds Armaments Museum
         Nike-Ajax on launcher, Nike-Hercules on launcher, Pershing II, US
         Army missiles?, V-2 on carrier, Wasserfall, WWII German SAM?, V-1
 
      *  Air Force Armament Museum at Eglin Air Force Base, SE of Pensacola, 
         FL
         Bomarc, Bullpup, Sidewinder  
 
      *  Alabama Welcome Center, I-65 south, near TN-AL line
         Saturn IB  
 
      *  American legion Hall, Lakewood, NY
         Nike-Hercules  
 
      *  Ames Research Center, Mountain View, 
         Gemini 11?, Skylab 3?  
 
      *  Neil Armstrong Museum, Wapakoneta, Ohio
         Gemini 8  
 
      *  Alabama Space & Rocket Center, Huntsville, AL
         Apollo 16, Atlas, Corporal, Entac, Hawk, Hermes A-1, Honest John,
         Juno I, Juno II, Jupiter, Lacrosse, Little John, Mercury Sigma
         7?, Mercury-Redstone, Nike-Ajax, Nike-Hercules, Nike-Zeus,
         Pershing, Redstone (tactical), Saturn I, Block 2, Saturn V,
         Sergeant, Space Shuttle Mockup, Sprint, Titan I, V-2, X-15 mockup
 
      *  Astronaut Hall of Fame, Titusville, FL
         Mercury Sigma 7?  
 
      *  Bowfin Submarine Museum, Honolulu?, HI
         Harpoon, Polaris A-1, Polaris A-3, Subroc, Tomahawk Cruise
         Missile  
 
      *  Centennial Park, Laurence, KS
         Polaris A-1  
 
      *  Octave Chanute Aerospace Museum, Rantoul, IL
         Bomarc, Minuteman  
 
      *  Museum of Science and Industry, Chicago, IL
         Apollo 8, Arcas, Lunar Module, Polaris  
 
      *  Combat Air Museum, Topeka, KS
         Honest John, Nike-Ajax  
 
      *  Cosmos Pavilion (now car showroom, some exhibits may 
         remain), Formerly of Exhibition of Economic Achievement, 
         Moscow, Russia
         M-100B?, MR-12?, MR-20?, Vostok?  
 
      *  Behind a Denny's, off I-75 near Warner Robbins, GA
         Titan II  
 
      *  Detroit Science Center, Detroit, MI
         Nike-"smoke"  
 
      *  Fireworks Factory, US 72, South Pittsburg, TN
         Honest John  
 
      *  Florence Air & Missile Museum, Florence, SC
         Bomarc, Entac, Honest John, Sparrow, Titan I  
 
      *  Fort Lewis Museum, Fortlewis, near Tacoma, WA
         Honest John, Nike-Ajax, Nike-Hercules  
 
      *  Fort Meade base museum, Fort Meade, MD
         Nike-Ajax, Nike-Hercules  
 
      *  Goddard Spaceflight Center, Greenbelt, MD
         Delta-B, Gemini 12?, IRIS, Javelin, Nike-Black Brant, Nike-
         Tomahawk  
 
      *  Golden Gate National Recreation Reserve
         Nike-?  
 
      *  Grissom Memorial Museum, Spring Mill State Park, IN
         Gemini Spacecraft  
 
      *  Grissom Memorial Museum, Mitchell, IN
         Gemini 3  
 
      *  Aerospace Park, Hampton, VA
         Corporal, Jupiter, Little Joe I, Nike-Ajax, Polaris A-2  
 
      *  Hill Air Force Base Museum
         Bomarc, Minuteman, MX-stage  
 
      *  Hong Kong Space Museum, Hong Kong
         Mercury Aurora 7?  
 
      *  Airport road & S. Memorial Parkway, Huntsville, AL
         Hermes  
 
      *  VFW post on N. Memorial Parkway, Huntsville, AL
         Corporal  
 
      *  Illinois Soldiers & Sailors Home, Quincy, IL
         Bomarc, Titan I  
 
      *  International Space Hall of Fame, Alamogordo, NM
         Aerobee 150 (2 displayed), Aerobee 170 tail unit, Arcas, Loki-Dart,
         Falcon, Hawk, Lance, LM ascent engine, Javelin 4th stage motor,
         Little Joe II (not accurate), F1 engine, J2 engine, V-2 engine,
         Nike-Ajax w/launcher, Nike-Cajun, Syncom apogee kick motor,
         Sonic Wind No. 1 rocket sled (Stapp's sled), XLR-11 engine
 
      *  ISAS, Sagamihara Japan
         M2-SIII  
 
      *  Japan Science Society, Tokyo
         Gemini 11?, Mercury Aurora 7?, Skylab 3?  
 
      *  Jordell Bank Radio Observatory Visitor Center, Cheshire, England
         Skylark  
 
      *  Jet Propulsion Laboratory, Pasadena, CA
         Corporal, Sergeant
 
      *  Johnson Space Center, Houston, TX
         Apollo 17, F-1 engine (Saturn V), Gemini 5, H-1 engine (Saturn I 
         or IB), J-2 engine (S-IVB, S-II), Little Joe II, Mercury Faith 7, 
         Mercury-Redstone, Saturn V  
 
      *  Kansas Cosmosphere, Hutchinson, KS
         Agena, F-1 Engine, Lunar Module Mock-up, Mercury-redstone, Nike-
         Hercules, Titan I, Titan II engine, V-2  
 
      *  Keesler Air Force Base, Biloxi, MS
         Bomarc  
 
      *  Kennedy Space Center
         ASTP, Atlas-Agena, F-1 engine, Gemini 9, Gemini-Titan II,
         J-2 Engine, Lunar Module, Mercury-Atlas, Mercury-Redstone, Saturn 1B,
         Saturn V, Space Shuttle Orbiter mockup, Navaho SM-64 (X-10)
 
      *  108th Light Anti-Aircraft Missile Batallion, North end 
         of Fresno Air Terminal, Fresno, CA
         Hawk  
 
      *  Leicester University Physics Department lobby, Leicester, 
         England
         Skylark  
 
      *  London Science Museum, London, England
         Apollo 10, Black Arrow, Scout, Skylark  
 
      *  Museum of Transport, Auckland, New Zealand
         Gemini 12?  
 
      *  Marshall Spaceflight Center, Huntsville, AL
         Apollo LES-CM Boilerplate, Hermes A-1, Juno I, Jupiter, Redstone, 
         Saturn I, V-2  
 
      *  McConnell Air Force Base, Wichita, KS
         Titan II Re-entry Vehicle  
 
      *  McDonnell Douglas, St. Louis, Missouri
         Gemini 6?  
 
      *  McChord Air Force Base Museum, Near Tacoma, WA
         Sidewinder  
 
      *  Miami Central High School, NW 95th St, Miami, FL
         Honest John  
 
      *  Michigan Space Center, Jackson, MI
         Apollo 9, F-1 engine (Saturn V), H-1 engine (Saturn I or IB), 
         Mercury-Redstone, Talos, Tartar, Terrier

      *  Museum of Life and Science, Durham, NC
         Mercury-Redstone  
 
      *  Musee de l'Air, Paris, France
         Apollo 13, Diamant A?  
 
      *  Wallops Flight Facility Visitors Center, Wallops Island, VA
         Aerobee 150, Astrobee F, High-speed reentry rocket, Little Joe I, 
         Nike-Cajun, Scout D  
 
      *  National Air & Space Museum, Washington, DC
         Aerobee 150, Agena stage (Gemini docking target), Apollo 11, 
         Apollo-Soyuz Mockup, Arcas, F-1 engine (Saturn V 1st stage), 
         Gemini 4, Gemini 4 spacecraft, Gemini 7, Gemini 7 spacecraft, 
         Goddard A-rocket, Goddard First Liquid, Goddard Hoop Skirt, 
         Goddard Pump Rocket, Goddard second liquid, H-1 engine (Saturn I 
         or IB inboard), Hale 24-lb rocket, Jupiter C (Juno 1), Lunar 
         Module, Mercury Freedom 7, Mercury Friendship 7, Mercury 
         spacecraft Freedom 7, Mercury spacecraft Friendship 7, Minuteman 
         3, Nike-Cajun, Pershing 2, Polaris (silver hill), Rheintochter, 
         Scout G, Skylab, Skylab 4, SS-20, V-2, Vanguard (late model), 
         Viking (model II), Wac Corporal, X-15  
 
      *  National Atomic Museum, Albuquerque, NM
         Honest John, Little John, Redstone, Minuteman, Thor, Jupiter
 
      *  Naval Serviceman's Park, Buffalo, NY
         Talos (aboard USS Little Rock)  
 
      *  National Museum of Science and Technology, Ottawa, Ontario, 
         Canada
         Apollo 7  
 
      *  Oakland Museum, Oakland, CA
         Air-air missiles?  
 
      *  Patric Air Force Base, FL
         Atlas, Thor, Titan I  
 
      *  Pima Air Museum and Titan Missile Museum, Tucson, AZ
         Bullpup AGM-12B, Genie AIR-2A, Maverick AGM-65, Phoenix AIM-54, 
         Titan I, Titan II, TOW BGM-65  
 
      *  Point Mugu Missile Park, Point Mugu, CA
         Bat, Bullpup A, Bullpup A, Bullpup B, Bullpup B, Corvus, Hawk, 
         KDA, Lark, Oriole, Oriole, Petrel, Phoenix, Polaris A-1, Shrike, 
         Sidewinder, Sidewinder 1A, Sidewinder 1C, Sidewinder-Arcas, 
         Sparoair, Sparrow I, Sparrow I, Sparrow II, Sparrow III, Sparrow 
         III, Walleye  
 
      *  Redstone Arsenal, Huntsville, AL
         Redstone  
 
      *  public park, Riverview, MI
         Nike-Hercules  
 
      *  Rockwell International, Downey, CA
         Apollo 14  
 
      *  Roswell Museum, Roswell, NM
         Goddard Rocket components  
 
      *  Science Museum of Virginia, 2500 West Broad Street, 
         Richmond, VA 23220  804-367-1013
         Farside  
 
      *  Selfridge Air National Guard Base, Mt. Clemens, MI
         Tiny Tim  
 
      *  St. Louis Science Center, St. Louis, MO
         Black Brant XIII, Gemini 6?, Thor  
 
      *  Stennis Space Center, near New Orleans, LA
         F-1 engine (Saturn V), H-1 engine (Saturn I, IB), J-2 engine 
         (Saturn V, IB), Jupiter C, Space Shuttle ET, Space Shuttle SRB  
 
      *  Strategic Aerospace Museum, Bellevue, NE
         Atlas, Blue Scout SLV-1, Bomarc, Thor, Titan I  
 
      *  Swiss Museum of Transport & Communication, Luzern
         Gemini 10  
 
      *  Morton-Thiokol Corp, Brigham City, UT
         Space Shuttle SRB, Trident Missile  
 
      *  Tsiolkovski Museum, Kaluga, Russia
         M-100B, MR-12, Vostok  
 
      *  US Naval Aviation Museum, Pensacola, Florida
         Skylab 2  
 
      *  U S Air Force History & Traditions Museum, San Antonio, TX
         Bomarc, Thor  
 
      *  U S Air Force Museum, Dayton, OH
         Aerobee, Agena A/Discoverer, ALCM/GLCM, Apollo 15, Bomarc, Falcon,
         Gemini spacecraft, Jupiter, Mace, Matador, Mercury spacecraft, 
         Minuteman I, Minuteman III, Snark, Sparrow, Standard, Thor, Titan I,
         X-15, X-17, X-24A, X-24B  
 
      *  U S Air Force Space Museum, Cocoa Beach, FL
         Aerobee, Agena A, Agena B, Arcas launcher, Asset, Athena, Atlas 
         E, big shot shroud, Blue Scout, Bomarc A, corporal, Hawk, Honest 
         John, Jupiter, Lacrosse, Lark?, Little John, Minuteman I, Navaho, 
         Navaho engine, Nike-Ajax, Nike-Hercules, Pershing, Polaris A-1, 
         Polaris A-3, Redstone, Sparrow 1, Subroc, Tartar, Thor, Thor-
         Able, Titan I  

      *  public  park, Warren, NH
         Redstone Missile  
         
      *  Virginia Air and Space Center, Hampton, VA
         Apollo 12 capsule
 
      *  West Eight Mile Armory, Detroit, MI
         Nike-Ajax, Nike-Hercules  
 
      *  White Sands Missile Park, White Sands, NM
         Aerobee 170, Aerobee Hi, Athena, Corporal, Crossbow, Dart, 
         Falcon, Genie, Hawk, Honest John, Lacrosse, Lark, Little John, 
         Loki, Nike-Ajax, Nike-Hercules, Nike-Zeus, Pershing, Pogo Hi, 
         Redstone (developmental), Sergeant, Shavetail, Shillelagh, 
         Sidewinder, SS-10, Talos, Tartar, Terrier, V-2, Wac Corporal
--------------------------------------------------------------
7.3    I've never built any scale models. Are there any recommended kits for
          first timers?

    The following recommendations have been made by posters to r.m.r:

    For A-D powered rockets:
      Estes IRIS (A-C power, sport/semi scale) - currently out of production
      Estes Black Brant II (D power, sport/semi scale)
      Quest Nike-Smoke (A-C power, sport scale)

    Larger models:
      North Coast Rocketry Patriot (E-G power, sport scale)
      Aerotech ISQY Tomahawk (E-G power, scale)
      Estes Terrier-Sandhawk (D-E power, scale, sport scale)
--------------------------------------------------------------
7.4   What other scale/sport scale kits are available? I'd like to build another kit or 
         two before tackling a scratch scale project.

    Many of the really great scale kits (Estes LTV Scout, Centuri
    Little Joe II, Estes Saturn 5) have been long since or recently
    discontinued. Fortunately, there are still more than a FEW scale kits from
    which a modeler may choose.

    The following is a partial list of available scale and sport scale
    rocket kits available as of December, 1996. A more complete list may be
    found on the r.m.r. archive on sunsite.unc.edu. The archived list
    includes non-flying, out-of-production and high power kits as well.

                                                                        Apprx.
    Rocket             Kit#      Man  SL   Comments                      Cost
    Aerobee Hi NRL-41            AAA   3   1/9;31.3x1.64in              22.00
    Aerobee Hi NRL-41            AAA   4   1/6;49.25x2.6in              43.00
    ALARM              K001      TLP   4   44.5x2.6in                   30.00
    AMRAAM AIM-120A    K048      TLP   4   1/2.69; 54.125x2.6in         33.00
    ANUBIS             K038      TLP   3   24.75X1.6"                   13.00
    ASM-1 (Type 80)    K002      TLP   3   29.5x2.6in                   25.00
    A.S.P.                       NOV   2   1/12; 12.25x0.544 in.         6.00
    A.S.P.             RK-004    VBR   2   sport scale;83.8x3.4cm       25.00
    ASRAAM             K003      TLP   4   34.75x2.6"                   25.00
    Black Brant II     EST 1958  ES    2   1/13; 63.2x3.37cm            13.00
    Black Brant II     1014      FSI   5   1/8; 41.5x2.1in              36.30
    Black Brant II               COS   3   1:6 scale 51x2.46in          50.00
    BOLO                         TLP   3   27.25X1.6"                   14.00
    Bullpup AGM-12B    K005      TLP   4   1/4.62; 29.0x2.6in           25.00
    Bullpup 12D        EST 1972  ES    2   39.7x3.37cm                   9.00
    Corporal           K-41      NCR   2   41.5x1.88in                  35.00
    DC-Y Space Clipper 3004      Q     3   Semi-scale;Height = 34.3cm
    D-Region Tomahawk            AAA   3   57.5x2.6in                   45.00
    Dragonfly                    TLP   3   26.5x1.6"                    22.00
    Exocet AM.39       K041      TLP   3   1/5.30; 34.875x2.6"          27.00
    Exocet MM.40       K008      TLP   4   1/5.30; 42.0x2.6"            30.00
    Falcon AIM-4C                TLP   4   31.5x2.6"                    27.00
    Flail                        TLP   3   29x2.6"                      25.00
    Gabriel III/AS     K010      TLP   4   30.25x2.6"                   27.00
    Gemini-Titan                 BOY   3   1/100; 12x1.2 in.
    Gemini-Titan                 BOY   2   1/160; 8.5x0.736 in.
    Grail SA-7                   TLP   3   31.25x1.6"                   15.00
    Harpoon AGM-84A              TLP   4   29.25x2.6"                   27.00
    Hawk MIM-23A       K035      TLP   4   1/5/45; 37.0x2.6in           27.00
    Hawk                         CLR   3   2.6in diam.                  32.50
    Hellfire AGM-114A            TLP   3   23.625x2.6"                  25.00
    Honest John                  BOY   
    ISQY Tomahawk      2005      Q     2   sport scale;47.6x2.0cm
    ISQY Tomahawk      89014     AT    3   104x4.7cm                    43.00
    ISQY Tomahawk                AAA   4   len=146cm                    45.00
    Javelin            1025      FSI   5   1/10; 55.3x2.25in            42.00
    Jayhawk                      CLR   4   1/5; 2.6in diam.            29.00
    KORMORAN AS.34     K015      TLP   4   1/5.20; 33.3x2.6in           25.00
    Lance MGM-52       K042      TLP   4   1/8.48; 28.75x2.6in          23.00
    Martel As.37       K053      TLP   4   1/6; 27.0x2.6in              27.00
    Maverick AGM-65B             TLP   3   21.5x2.6"                    25.00
    Mercury-Atlas                ES    4   1/35; len=33in               50.00
    Mercury-Atlas                BOY   
    Mercury-Redstone             BOY   5   1/17.5; 58x4 in.
    Mercury-Redstone             BOY   3   1/100; 9.75x0.736 in.
    Nike Ajax MIM-3A   K060      TLP   4   55" long                     50.00
    Nike-Apache                  COS   4+  1/6;52.5x2.63in              55.00
    Nike-Smoke                   COS   4+  1/6; 36.5x2.63               45.00
    Nike Smoke         1030      FSI   4   1/8; 72.6x5.1cm              29.00
    Nike Smoke         2007      Q     2   49.5x3.5cm                    7.00
    Nike-Smoke                   SRW   3   1/30; 7.64x0,55in             6.50
    Nike-Smoke                   BOY   1   1/22; 10.5x0.736 in.
    Nike-Tomahawk      1023      FSI   5   1/8; 46.0x2.0in              34.00
    Patriot            EST 0896  ES    1   mini-motors; 25.4x1.878cm     4.40
    Patriot            EST 2066  ES    4   1/5;99x7.62cm; 4 motor clstr 60.00
    Patriot            K-85      NCR   4   1/4;140.7x10.2cm             60.00
    Patriot                      THOY  4   1/4;132x10.2cm               60.00
    Patriot                      PML   4   1/4;132x10.2cm               60.00
    Pershing 1A                  BOY   2   1/30; 8.5x0.736 in.
    Perseus                      TLP   3   26.25x1.6"                   17.00
    Phoenix            EST 1380  ES    3   1/9 (semi); 76.2x6.6cm       21.50
    Phoenix AIM-54C              TLP   3   25.75x2.6"                   29.00
    RP-3                         ASP   2   
    Sandhawk                     CLR   3   1/5; 2.6in diam.             38.50
    Sandia Sandhawk    1031      FSI   5   1/6; 49.0x2.0in              33.00
    Saturn 1B                    BOY   2   1/396; 6.8x0.736 in.
    Saturn V                     BOY   1   1/396; 10.7x0.976 in.
    Scimitar                     TLP   4   39.25x2.6"                   32.00
    Sea Wolf           K052      TLP   4   1/2.72; 29x2.6in             33.00
    Sergeant                     CLR   3   3.1in diam.                  38.50
    Sidewinder AIM-9L  K030      TLP   4   36.0x1.6in                   26.00
    Sidewinder AIM-9   EST 2125  ES    3   30.2x1.325in                 11.99
    Space Shuttle      EST 1284  ES    4   1/162; len=34.5cm            25.00
    Sparrow AIM-7F               TLP   3   46.75x2.6"                   29.00
    SR-71 Blackbird    EST 1942  ES    3   semi-scale; len=48.3cm       16.00
    Standard AGM-78    K032      TLP   4   1/5.2; 34.6x2.6in            29.00
    Standard ARM       LS-101    MRC   2   1/14 (sport);25x1.17in
    Standard ARM                 CLR   3   2.6in diam.                  32.50
    TAN-SAM (Type 81)  K045      TLP   4   1/2.42; 44.0x2.6in           31.00
    Trailblazer        LS-104    MRC   4   1/17;34.3x1.75in
    Type 30 Art.       K049      TLP   4   1/4/54; 40.75x2.6in          25.00
    V-2               MSHRK103   ATL   2   1/25sportscale;22.5x2.6in    22.00
    V-2                          ATL   3   1/16.25sportscale;31.5x4"    60.00
    Vostok                       COS   5   1:33 scale 45x3.1in         130.00
    Wasp               1024      FSI   5   1/8;34.75x2.0in              39.60

    There are also a number of Ready-to-fly (RTF) and Almost-ready-to-fly
    (ARTF) flying rockets, if you want 'minimal' build time:

    Honest John        5050     COX    1   1/24;len=13in                17.00
    Saturn 1B          5025     COX    1   len=21.5in                   34.00
    Saturn V           5075     COX    1   len=34in                     54.00
    X-15               5000     COX    1   1/24                         21.00

    Some recently discontinued scale kits which you can still
    occasionally find on hobby store shelves include (all of the below
    were in the 1991 catalogs or later):

    Honest John        EST 1269  ES    3   1/9;94x6.6cm                 40.00
    IRIS               EST 2007  ES    2   1/13; 17.125x.976in           7.00
    Jayhawk            EST 2085  ES    4+  1/5; 76.2x6.35cm             36.00
    Little Joe II      EST 0892  ES    3   1/100;26.7x3.91cm            12.00
    Mercury Redstone   EST 1921  ES    4   1/35; 28.75x2.0in            20.00
    Patriot            EST 2056  ES    2   1/10 (semi);54x4.16cm        10.00
    Saturn 1B          EST 2048  ES    4   1/100;67.2x6.65cm            42.00
    Saturn V 25th Anv. EST 2001  ES    4+  1/100; 109.9x10.0cm          53.00
    Sidewinder         TR108     MRC   2   1/4 (sport);30.28x1.325
    Terrier/Sandhawk   EST 2083  ES    4+  1:9.8; 116.8x4.66cm          31.00
    Titan IIIE(1)      EST 2019  ES    4   1/73; 71.1x5.64cm      26.00/19.00

    You say you like scale models, but want something BIGGER?? Try one of
    these:

    AMRAAM                       PML   4   56x3in                       80.00
    AMRAAM                       PML   4+  73x4.0in                    100.00
    Astrobee D         89015     AT    4   1/2.5; 173x6.7cm             70.00
    Hawk                         CLR   4+  4.0" diam.; 54mm             78.00
    HV Arcas           89012     AT    3+  1/1.666; 142x6.7cm           50.00
    Jayhawk                      CLR   4+  4.0" diam; 38mm              58.00
    Patriot                      PML   4+  1/2; 97x7.5"                260.00
    Sandhawk                     CLR   4+  4.0" diam.; 54mm             93.00
    Standard ARM                 CLR   4+  4.0" diam.; 54mm             78.00
    Standard ARM                 CLR   4+  7.67" diam.; 5x54mm         245.00
    Sandhawk                     CLR   4+  5.54" diam.; 54 + 2x29mm    185.00
    Navy Strike                  CLR   4+  4.0" diam.; 54mm             93.00

    Nomenclature Key:
      SL = Skill Level (1 = Beginner, 5 = Advanced)
      Prices are approximate retail prices in U.S. dollars
      Man = Manufacturer (Refer to Part 02 for addresses)
            AAA   AAA Model Aviation
            ASP   Aerospace Specialty Products
            AT    Aerotech
            ATL   Atlantic Rockets
            BOY   Boyce Aerospace Hobbies
            CLR   Cluster R
            COS   Cosmodrome Rocketry
            ES    Estes Industries
            FSI   Flight Systems Inc.
            MSH   Mountainside Hobbies
            NOV   Nova Hobbies
            PML   Public Missiles, Ltd.
            Q     Quest
            SRW   Seatle Rocket Works
            THOY  Tiffany Hobbies of Ypsilanti
            TLP   The Launch Pad
            VBR   Vaughn Brothers Rocketry

    NOTES:
      1. Dual prices reflect last full retail price and special 'closeout'
         price offered by manufacturer. Kits with both prices may still
         be found on hobby shelves.
--------------------------------------------------------------
7.5   O.K., I've done all my research, collected all the data I can.
         I've even built a couple of scale kits a a warm up. Now I'm ready
         to build a model I can be proud of. How do I...?

    Get rid of body tube seams:
      Use silkspan, applied with clear dope, or .5oz. - .75 oz. fiberglass
      cloth applied with epoxy. Silkspan will require a number of
      subsequent coats of dope or primer to seal the surface and fill in
      the fibers of the material, while the fiberglass should only require
      a few coats of primer to fill in the weave. Really deep seams in the
      tube should filled with your favorite putty beforehand. Tubes covered
      with silkspan/fiberglass will be less likely to have the seams pop
      later on.
      
      The suggestions given in part 06 and 11 are both useful and applicable.

    Sand sharp break lines in fins with diamond cross sections, like those
    used on Nike motors:
      You can't...use a built-up fin instead. Use 1/64 ply or thin plastic.
      Cut out mirror images of the fin pattern, then score the breakline
      with the back of an Xacto knife, being careful not to cut all the way
      through. Gently bend at the break line. Use a spar under the breakline
      to provide support and give the proper root to tip thickness
      distribution. Glue the three pieces (two fin halves and spar)
      together, and fill the open ends with wood and/or putty.

    Form sharp edges on nose cone, transitions, etc. (when turning your own):
      The most common material to turn these items, wood (balsa, bass)
      just won't take a very sharp edge. Try forming the piece slightly
      undersize, then apply several coats of epoxy (try to get the coats
      as even as possible). Then use a sanding block to sand the surface
      smooth, but don't sand all the way down to the wood. These steps
      should be done without removing the part from the lathe. The epoxy
      will hold a better edge than wood, and the resulting surface will
      have a plastic-like feel. Make sure the epoxy you use will cure to
      a hard surface in thin films...5 minute epoxy often remains somewhat
      rubbery.

    Simulate weld lines:
      Thread can be used, but something with a flatter cross-section
      usually looks  more realistic. Try cutting very narrow strips
      of thin plastic using two X-acto or razor blades glued together (may
      need a plastic spacer between the blades to get the desired width).
      The width and thickness of the strip will of course depend on the
      size of the weld to be simulated, but a 2:1 or 3:1 width:thickness
      ratio is about right. Paint the model body tube with primer
      let dry and apply the plastic strip with a _small_ amount of liquid
      cement. Use a strip of frisk film or masking tape to provide an edge
      to insure the plastic strip gets applied straight. Then apply several
      coats of primer to fair in the edges, sanding between coats. If
      AmSpam ever gets around to publishing it, a future "Art of Scale"
      will cover this in more detail.

    Simulate screws, bolts, and rivets:
      For large-scale models, you may be able to find small screws in sizes
      0-80 or 00-90 that will do the job that will do the job (Small Parts,
      Inc, P.O. Box 4650, Miami Lakes, FL 33014-0650 is one source). On
      smaller models you can simulate screws by embossing slots into Sig
      "scale rivets" with an X-acto blade. Sig scale rivets are available in
      both round and flat-head varieties (Sig Manufacturing Co., Inc., 401-7
      South Front St., Montezuma, IA 50171). To simulate really tiny screws,
      emboss the shafts of the scale rivets. Socket head screws can also be
      simulated using scale rivets by drilling or punching a hole in the
      center of the head. Rivets can be simulated in a variety of ways. On
      large scale models, Sig scale rivets may be appropriate. For small
      models, the best (and most difficult) way is to emboss thin sheet
      material (aluminum or plastic) using a punch and die. This method gives
      very sharp definition to the rivet heads. An easier way that produces
      less definition of the rivet head is to simply punch from one side of
      the sheet only - no matching die is used. This allows the use of a
      small spur gear (e.g. a watch gear or pounce wheel) as the punch,
      thereby allowing a whole row of rivets to be punched very easily.
      A sewing machine can also be used to punch a whole row in short order -
      just grind down a needle to produce the correct size rivet head. Model
      airplane types often use tiny drops of glue to simulate the rivet
      (RC56 glue supposedly works well).

    Make multiple copies of parts:
      Often, an number of identical parts appear on a prototype, and it is
      usually tedious to make just one of them. RTV rubber is a two-part
      rubber compound that cures at room temperature. Space does not allow
      a detailed discussion of the method here, but basically a high-quality
      master pattern is made, over which the RTV is poured. When cured,
      the rubber mold is removed. Epoxy or urethane resin can then be
      poured into the cavity to make as many copies as desired at a small
      fraction of the work needed to make the master. Fiberglass parts can
      also be laid up in RTV molds (another yet-to-be published AmSpam/SRM
      article). Check out back issues of "Fine Scale Modeler" magazine
      for a number or articles on casting parts in RTV molds. This is an
      _extremely_ valuable technique for the serious modeler.
      
    Refer to sections 06 and 11 for other relevant tips.
    
--------------------------------------------------------------
7.6   What tools do I need?

    Well, that's kind of up to you....and your checkbook. With lots of
    ingenuity and perseverance, many things can be done with simple tools.
    For example, nose cones and transitions can be turned with just an
    electric drill (small sized ones at any rate), but it's sure a lot
    easier with a lathe (see Alway's book for details on turning with a
    drill). An airbrush is almost a must to have, since even the cheapest
    spray gun will (with practice) give a much better finish than a spray
    can. Cans of propellant to operate an airbrush are available, but are
    expensive in the long run; a portable air tank (found in many hardware
    stores) could provide a refillable, cheap (free from service stations)
    source of air for under $30. However, having a compressor is by far the
    most convenient (if you live in a humid clime, you will also need a
    moisture trap). Any precision scale work will require some measuring
    tools, typically a steel ruler with 1/100 inch graduations and a
    caliper are sufficient. Enco Mfg., a large machine tool supplier, offers
    a line of low cost rulers and calipers. Their number is 1-800-873-3626.
    Those who are really serious about scale modeling and have the $$$ to
    spend may want to consider a small milling machine in addition to a
    lathe (small lathes like the Sherline or Unimat offer an optional
    milling column). With a lathe and mill, almost anything can be
    fabricated, subject only to the skill of the operator and the size
    of the machine.
--------------------------------------------------------------
7.7   Where can I get more information on modeling techniques?

    Since scale modeling is such a small segment of model rocketry, there's
    not much "how-to" info in the model rocket literature. Peter Alway gives
    some basic, low-tech tips in his book. For more advanced techniques,
    look in magazines for the plastic model enthusiast: "Scale Modeler" and
    "Fine Scale Modeler" are two examples. Useful techniques also appear
    occasionally in the model airplane model and ship magazines.
--------------------------------------------------------------
7.8   Got any tips for generating scale plans from original dimensions?

    Peter Alway ([email-masked]) suggests an old fashioned shortcut for 
    generating scale plans:
      I find a slide rule is better than an electronic calculator for 
      scheming up scale models. You just set the proportion of prototype 
      diameter to a standard body tube diameter and slide the sliding 
      doohickey back and forth to find dimensions of all the other parts. 

    Jack Hagerty ([email-masked]) counters with a more modern version:
      Not to sound too snobby, but I have an even better way to make perfect
      scale drawings of every piece AUTOMATICALLY. Use a CAD system. Even
      the cheap ones (cheap meaning ~$100) usually have a scaling function.
      On mine its one of the commands under the "Copy" function.

      CAD systems don't care if the screen is a mile across or .01" across; 
      it's all just numbers. When I did my Titan IIIB, the sceen was set to 
      be about 2,000" across (the Titan/Agena is about 1,700" from tip to
      the bottom of the engine bells). You just draw in all of the peices 
      from your prototype reference data full size. Then, when you're done, 
      you invoke the scale command to do essentially what Peter alluded to 
      above using the diameter of the prototype and diameter of the body 
      tube you're going to use to set your ratio. 

      Continuing my example, the Titan is 120" in diameter and I used Estes 
      BT-80 (2.62" dia) to build it. Once I had drawn the prototype I 
      invoked "Copy -> Scale -> 2.62/120 -> All" and presto! Every piece, 
      every conduit, every strut was now the correct scale size. I just 
      plotted it full scale on my plotter and I had the perfect layout 
      pattern.
      
    Mark Bundick ([email-masked]) adds:
      Try using a spreadsheet.  They are particularly useful in cases where
      there are station numbers instead of actual dimensions in the drawing.

      In column 1, enter the part name or dimension. In columns 2 and 3
      enter the station numbers from drawing. In column 4, enter a formula
      to take the difference between the figures in column 2 and 3. In
      column 5, enter a formula to apply your scale factor to the figure in
      column 4.

      If you want to model in a different scale, just change your scale
      factor and new dimensions are generated for every part you need on our
      upscaled or downscaled bird.  I find it particularly helpful to just
      add different body diameters in different columns and then print out a
      whole page of dimensions for various sized birds.

---------------------------------------
Copyright (c) 1996, 1997 Wolfram von Kiparski, editor. 
Refer to Part 00 for the full copyright notice.